<div *ngIf="editor_review">

  <div *ngIf="peerReviews.length; then reviews else noreview"> </div>
  <ng-template #reviews><h4>Current peer reviews {{peerReviews.length}}</h4></ng-template>
  <ng-template #noreview><h4>No peer review yet</h4></ng-template>

<ul class="list-group list-group-flush">
  <li class="list-group-item" *ngFor="let review of peerReviews; index as i">
    <app-peer-review-summary [review]="review" (value)="onPeerReviewMessage(review, $event)"></app-peer-review-summary>
  </li>
</ul>

</div>
